/*
Theme Name: Wizelaw - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: wizelaw
*/
@import url("../wizelaw/style.css");

/* 

orange: #f37121;

*/

.sticky_logo_enable img {
	height: 75px!important;
}

.box-shadow {
    -webkit-box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
    -moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2);
    box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%);
}

.box-shadow-inner .vc_single_image-wrapper {
	-webkit-box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%)!important;
    -moz-box-shadow: 6px 6px 28px 8px rgba(0,0,0,0.2)!important;
    box-shadow: 6px 6px 28px 8px rgb(0 0 0 / 20%)!important;
}


body.category-189 .main_wrapper, body.category-89 .main_wrapper {
	padding-top:0!important;
}

/* navigation */

.Rightalignside.header_side {
	display:none;
}

/* video lightbox */


.video-lightbox {
    padding-top: 75%!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
    position: relative;
}

.video-lightbox a {
    background: url(img/video-arrow.png);
    background-size: 80px 80px;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
}


/* blog posts */

.blog_content a, .blog_content a:hover {
	color:#f37121!important;
}

.post-thumbnail {
	padding-top: 75%;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    background-position: center!important;
}

.listing_meta {
	margin-top:10px;
}

.gt3_module_blog > div:nth-child(2n+1), 
.category-list > .blog_post_preview:nth-child(2n+1),
.content-container #main_content > .blog_post_preview:nth-child(2n+1) {
    clear:left!important;
}

body.home .gt3_module_featured_posts .blog_post_preview:not(:first-child) {
	display:none!important;
}

/* block quotes */

.single-quote blockquote {
	color:#fff;
	font-size:26px;
	padding-left: 70px;
}

.single-quote blockquote:before, .quotes-carousel-row  blockquote:before {
	color:#ddd;
	font-size:26px;
	top:0;
}

.quotes-carousel-row {
	padding:0px 0;
}

.quotes-carousel-row  h5 { 
	font-size:22px;
	color:#f37121;
}

.quotes-carousel-row  blockquote {
	color:#f37121;
	font-size:26px;
	padding-left: 70px;
}

.category-description {
	padding-left:28px;
}

.gt3-page-title .container {
	display:block;
	margin-top:25px;
}

/* logo carousel */

.logo-item .post-thumbnail {
	background-size:contain!important;
	background-position:center!important;
	background-repeat:no-repeat!important;
}

/* publicaties */

ul.image-gallery {
	list-style: none;
	margin:0!important;
	padding:0!important;
}

ul.image-gallery li p {
		max-width:150px;
}

ul.image-gallery li {
	margin-right:10px!important;
	padding-left:0!important;
	display:inline-block;
	vertical-align: top;
}

ul.image-gallery li:before {
	content:""!important;
	padding-left:0!important;
}

/* Bobmail form */


/* end Bobmail form */

.bobmailform label {
	font-weight: 400;
	font-size: 14px;
	line-height: 28px;
	margin-bottom: 0;

}

.bobmailform input[type=text]  {
	font-size: 13px;
	padding: 5px;
	border-radius: 4px;
	margin-bottom: 5px;
}

.bobmailform input[type=submit]  {
	margin-top: 5px;
}


@media (min-width: 576px) {  }

@media (min-width: 768px) { 
	body.home .gt3_module_featured_posts .blog_post_preview:not(:first-child) {
		display:block!important;
	}
 }

@media (min-width: 992px) { 
	.center-horizontal {
		display: flex;
	  	justify-content: center;
	}
 }


@media (min-width: 1200px) { 

	.Rightalignside.header_side {
		display:inline-block;
	}

}

.owl-dots {
	display:none;	
}

.main_wrapper {
	padding: 40px 0 0px 0 !important;
}

.page-id-1383 .vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner {
    padding-top: 0px !important;
}

.quotes-carousel-row {
	margin-top: -54px;
}

.vc_btn3.vc_btn3-color-warning, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-flat {
	background-color: #f37121 !important;
}

.vc_tta-tabs-container {
    display: none !important;
}

.vc_tta-panel-body {
    margin-top: 24px !important;
}


